<HTML>

<HEAD>
<TITLE>JFLA 2000</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2000: relecture du papier 5</H1>

<P>Numero du papier: 5
<P>Titre du papier: 
     Modélisation et vérification de systèmes intégrés
     asynchrones dans le langage synchrone Lustre : 
     application aux systèmes avioniques

<P>Auteurs: Frédéric Boniol, Gérard Bel, Jack Foiseau

<P>Nom du rapporteur: Marc Pouzet

<P>Confiance en la note: 3

<P>Notation du papier: 4

<P>Commentaires aux auteurs:<P>
  Il s'agit d'un article montrant la mise en pratique dans
  le domaine de l'avionique d'une technique due a` P. Caspi permettant
  de valider une exe'cution asynchrone de processus synchrones e'chantillonne's. 
  Elle consiste a` mode'liser l'environnement asynchrone (de'rive
  d'horloge, gigue,...) dans un cadre synchrone pour les ve'rifier
  avec l'outil Lesar.

  L'article est clair et inte'ressant.

Quelques typos: 
         - "Caspi" pour "Capsi", page 1.
         - "simplicite'" pour "cimplicite'"
         - l'expression "forme machinable" est peu e'le'gante. 
         -  "ve'rification par mode`les" peut remplacer "model checking"
         - "Ce qui mode'lise l'asynchronisme interne "" de ""
         l'application", page 13.

<P>Commentaires reserves au comite de programme:<P>
  Article inte'ressant. Ne pre'sente pas de the'orie nouvelle mais
  illustre sur un exemple de l'avionique une technique re'cente pour
  l'exe'cution asynchrone de programmes synchrones.

</BODY>
</HTML>
